/* 
  File.strings
  NBEGlobalUtils

  Created by Benjamin Jaeger on 13.02.2021.
  Copyright © 2021 Nightbirdsevolve Software. All rights reserved.
*/

/* Text Finder */
"Ignore"        = "Ignore";
"Wildcards"     = "Wildcards";
"Wildcard"      = "Anything";
"Any Character" = "One Character";
"Any Characters"= "Any Characters";
"Any"          	= "Any";
"Char"          = "Char";
"Any Word"      = "One Word";
"Word"          = "Word";
"White Space"   = "White Space";
"Digits"        = "Digits";
"Tab" 			= "Tab";
"Line Break" 	= "Line Break";
"Email Address" = "Email Address";
"Web Address" 	= "Web Address";

/* Text Finder Query */
"Saved Queries"     = "Saved Queries";
"Remove From Saved" = "Remove From Saved";
"Save Query"        = "Save Query";
"Recent Queries" = "Recent Queries";
"Case Sensitive" = "Case Sensitive";
"Contains" = "Contains";
"Matches Word" = "Matches Word";
"Matches Contents" = "Matches Contents";
"Begins With" = "Begins With";
"Ends With" = "Ends With";
"Regular Expression" = "Regular Expression";

/* Token Field */
"Show Menu"     = "Show Menu";
"Insert Pattern"= "Insert Pattern";
"Clear Menu"	= "Clear Menu";
"Remove Recent" = "Remove From Recents";
"Clear Recents" = "Clear Recents";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "Unknown Type (0x%x)";

/* Common */
"…"			= "…";
"Cut"		= "Cut";
"Copy"		= "Copy";
"Paste"		= "Paste";
"Remove"	= "Remove";
"Cancel"	= "Cancel";
"Filter"	= "Filter";
"None"		= "None";
"Last Used" = "Last Used";
"Default" 	= "Default";
"Other"   	= "Other";
"Choose"	= "Choose";
"Apply to All" = "Apply to All";
"No Results" = "No Results";
"No Filter Results" = "No Filter Results";
"Clear Filter" = "Clear Filter";
"Search Without Filters (%@)" = "Search Without Filters (%@)";

/* Sandbox Prompt */
"-SandboxExceptionKey-"	= "Meta needs permission to access the selected directory. Click “Allow” to continue.";
"-SandboxSuggestion-"	= "Feel free to select a higher level directory (eg. Home ⇧⌘H) to no longer be subject to such requests.";
"Allow Access"			= "Allow Access";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location."		= "An item named “%@” already exists in this location.";
"Do you want to replace it with the one you’re moving?"		= "Do you want to replace it with the one you’re moving?";

"Apply to All"	= "Apply to All";
"Keep Both"		= "Keep Both";
"Replace"		= "Replace";
"Replace All"	= "Replace All";
"Skip"			= "Skip";
"Stop"			= "Stop";
